For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETlist least cost routings
      • POSTcreate a Least Cost Routing
      • GETretrieve least cost routing
      • PUTupdate least cost routing
      • DELdelete a least cost routing
      • POSTCreate least cost routing routes and carrier set entries
      • PUTupdate least cost routing routes and carrier set entries
      • GETlist least cost routings routes
      • POSTcreate a Least Cost Routing Routes
      • GETretrieve least cost routing route
      • PUTupdate least cost routing route
      • DELdelete a least cost routing route
      • GETlist least cost routings routes
      • POSTcreate a Least Cost Routing Carrier Set Entry
      • GETretrieve least cost routing carrier set entry
      • PUTupdate least cost routing carrier set entry
      • DELdelete a least cost routing carrier set entry
      • GETget all Least Cost Routings for a service provider
      • POSTcreate a Lest cost routing for a service provider
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementCall Routing

create a Least Cost Routing

POST
https://api.jambonz.cloud/v1/Lcrs
POST
/v1/Lcrs
$curl -X POST https://api.jambonz.cloud/v1/Lcrs \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "name": "twilioLcr"
>}'
1{
2 "sid": "9d26a637-1679-471f-8da8-7150266e1254"
3}
Was this page helpful?
Previous

retrieve least cost routing

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
namestringRequired
name or Least Cost Routing

Response

Least Cost Routing successfully created
sidstring

Errors

400
Bad Request Error
422
Unprocessable Entity Error
500
Internal Server Error